@charset "utf-8";
/***************************************************
information
  filename : box_parts.css;
***************************************************/

/*======== app_box_dez.css ========*/
/******************************************* ボックスパーツ設定 *******************************************/

/****************** 入力フォーム基本指定 ******************/

/* ** input_basic start ** */
/****************** フォーム共通指定 ******************/

/*本体cssはシステムにて管理されています。*/

/* ** input_basic end ** */

/* ** box0101 start ** */
/*** 0101: 入力フォーム基本 ***/

/* 入力フォーム項目基本指定 */
.InputForm dl {
	margin: 0 auto;
	padding: 1.5rem 0;
	display: flex;
	font-size: var(--font-form-dt); /* フォントサイズ */
	font-weight:bold;
	border-bottom: var(--app-InputForm-brd); /* ボーダー指定 */
}
.InputForm dt {padding: 1.0rem 0 0.5rem 0.8rem;}
.InputForm dd {padding: 0;}
.InputForm dd p.chpd,
.InputForm dd ul.chpd {padding-top: 1.0rem;}
.InputForm dd li {list-style: none;}

/*** 項目幅指定 ***/
.InputForm dt {width: 35%;}
.InputForm dd {width: 65%;}

/* 入力フォーム見出し項目縦並び（主にログイン等ボーダー無し） */
.InputFormT dl {
	margin: 0 auto;
	padding: 0 0 1.0rem 0;
	font-size: var(--font-form-dt); /* フォントサイズ */
	font-weight:bold;
}
.InputFormT dt {padding: 0.8rem;}
.InputFormT dd {padding: 0;}

/* ===================================================================================
for SP max-width: 600px
=================================================================================== */
@media screen and (max-width: 600px) {
	.InputForm dl {display: block;}
	.InputForm dt {width: 100%;padding-bottom: 1.0rem;}
	.InputForm dd {width: 100%;}
	.InputForm dd p.chpd {padding-left: 1.0rem;}

	.InputForm dl.spchkDl {display: flex;}
	.InputForm dl.spchkDl dt {width: 40%;padding: 1.0rem 0 0.5rem 0.8rem;}
	.InputForm dl.spchkDl dd {width: 60%;}
	.InputForm dl.spchkDl dd p.chpd {padding-left: 0;}
}
/* ** box0101 end ** */

/****************** 基本ボックス ******************/

/* ** box0201 start ** */
/*** 0201: 基本ボックス ***/
/* 枠ボックス */
.comBox {
	margin-left: auto;
	margin-right: auto;
	padding: var(--BgBox-pd);/* 外枠パディング */
	color: var(--app-BgBox-txt); /* テキスト色 */
	border-radius: var(--BgBox-rod);-webkit-border-radius: var(--BgBox-rod);-moz-border-radius: var(--BgBox-rod); /* 角丸 */
	border: var(--app-BgBox-brd); /* 外枠ボーダー指定 */
	background: var(--app-BgBox-bg); /* 外枠背景色 */
	box-shadow: var(--app-BgBox-bbg);-webkit-box-shadow: var(--app-BgBox-bbg); /* 外枠背景影色 */
}
.comBoxInn {
	margin-left: auto;
	margin-right: auto;
	padding: var(--BgBoxInn-pd);/* 内枠パディング */
	border-radius: var(--BgBox-rod);-webkit-border-radius: var(--BgBox-rod);-moz-border-radius: var(--BgBox-rod); /* 角丸 */
	border: var(--app-BgBoxInn-brd); /* 内枠ボーダー指定 */
	background: var(--app-BgBoxInn-bg); /* 内枠背景色 */
	box-shadow: var(--app-BgBoxInn-bbg);-webkit-box-shadow: var(--app-BgBoxInn-bbg); /* 内枠背景影色 */
}
/* ** box0201 end ** */

/****************** ログインボックス ******************/

/* ** box0301 start ** */
/*** 0301: ログインエリア ***/
/* 枠ボックス */
.LoginBox {
	padding: var(--BgBox-pd);/* 外枠パディング */
	color: var(--app-LoginBox-txt); /* テキスト色 */
	border-radius: var(--BgBox-rod);-webkit-border-radius: var(--BgBox-rod);-moz-border-radius: var(--BgBox-rod); /* 角丸 */
	border: var(--app-LoginBox-brd); /* 外枠ボーダー指定 */
	background: var(--app-LoginBox-bg); /* 外枠背景色 */
	box-shadow: var(--app-BgBox-bbg);-webkit-box-shadow: var(--app-BgBox-bbg); /* 外枠背景影色 */
}
.LoginBoxInn {
	padding: var(--BgBoxInn-pd);/* 内枠パディング */
	border-radius: var(--BgBox-rod);-webkit-border-radius: var(--BgBox-rod);-moz-border-radius: var(--BgBox-rod); /* 角丸 */
	border: var(--app-LoginBoxInn-brd); /* 内枠ボーダー指定 */
	background: var(--app-LoginBoxInn-bg); /* 内枠背景色 */
	box-shadow: var(--app-BgBoxInn-bbg);-webkit-box-shadow: var(--app-BgBoxInn-bbg); /* 内枠背景影色 */
}
/* ** box0301 end ** */

/****************** 会員登録要素 ******************/

/******* 会員登録エリア *******/

/* ** box0401 start ** */
/*** 0401: 会員登録エリア ***/
/* 枠ボックス */
.NewRegBox {
	padding: var(--BgBox-pd);/* 外枠パディング */
	color: var(--app-NewRegBox-txt); /* テキスト色 */
	border-radius: var(--BgBox-rod);-webkit-border-radius: var(--BgBox-rod);-moz-border-radius: var(--BgBox-rod); /* 角丸 */
	border: var(--app-NewRegBox-brd); /* 外枠ボーダー指定 */
	background: var(--app-NewRegBox-bg); /* 外枠背景色 */
	box-shadow: var(--app-BgBox-bbg);-webkit-box-shadow: var(--app-BgBox-bbg); /* 外枠背景影色 */
}
.NewRegBoxInn {
	padding: var(--BgBoxInn-pd);/* 内枠パディング */
	border-radius: var(--BgBox-rod);-webkit-border-radius: var(--BgBox-rod);-moz-border-radius: var(--BgBox-rod); /* 角丸 */
	border: var(--app-NewRegBoxInn-brd); /* 内枠ボーダー指定 */
	background: var(--app-NewRegBoxInn-bg); /* 内枠背景色 */
	box-shadow: var(--app-BgBoxInn-bbg);-webkit-box-shadow: var(--app-BgBoxInn-bbg); /* 内枠背景影色 */
}
/* ** box0401 end ** */

/******* 会員登録完了画面 *******/

/* ** box0402 start ** */
/*** 0402: 会員番号・仮パスワード等システム情報表示 ***/
/* 親枠ボックス */
.NewRegThkBox {
	padding: var(--BgBox-pd);/* 外枠パディング */
	color: var(--app-NewRegBox-txt); /* テキスト色 */
	border-radius: var(--BgBox-rod);-webkit-border-radius: var(--BgBox-rod);-moz-border-radius: var(--BgBox-rod); /* 角丸 */
	border: var(--app-NewRegBox-brd); /* 外枠ボーダー指定 */
	background: var(--app-NewRegBox-bg); /* 外枠背景色 */
	box-shadow: var(--app-BgBox-bbg);-webkit-box-shadow: var(--app-BgBox-bbg); /* 外枠背景影色 */
}
/* 会員番号・パスワード等システム情報表示ボックス */
.NewRegThkDet {
	margin: 1.0rem auto;
	padding: 1.0rem 0;
	border-radius: var(--BgBox-rod);-webkit-border-radius: var(--BgBox-rod);-moz-border-radius: var(--BgBox-rod); /* 角丸 */
	border: var(--app-NewRegBoxInn-brd); /* 内枠ボーダー指定 */
	background: var(--app-NewRegBoxInn-bg); /* 内枠背景色 */
	box-shadow: var(--app-BgBoxInn-bbg);-webkit-box-shadow: var(--app-BgBoxInn-bbg); /* 内枠背景影色 */
}

/*** 会員番号・仮パスワード等システム情報表示 ******/

/* 共通指定 */
.ThkSysIdTi,
.ThkSysPassTi {
	padding: 0.5rem 0;
	text-align: center;
	font-size: var(--font-ThkSysTi); /* タイトルフォントサイズ */
}
.ThkSysBox {
	margin: 1.0rem auto;
	padding: 1.0rem 0;
	text-align: center;
	font-weight: bold;
	border-radius: var(--BgBox-rod);-webkit-border-radius: var(--BgBox-rod);-moz-border-radius: var(--BgBox-rod); /* 角丸 */
}
/* 会員番号情報表示 */
.ThkSysId {
	font-size: var(--font-ThkSysBox); /* 会員番号・パスワードフォントサイズ */
	color:  var(--newregID-txt); /* テキスト色 */
	border: var(--app-BgBoxInn-brd); /* ボーダー指定 */
	background: var(--newregID-bg); /* 背景色 */
}
/* 仮パスワード情報表示 */
.ThkSysPass {
	font-size: var(--font-ThkSysBox); /* 会員番号・パスワードフォントサイズ */
	color:  var(--newregPASS-txt); /* テキスト色 */
	border: var(--app-newregPASS-brd); /* ボーダー指定 */
	background: var(--newregPASS-bg); /* 背景色 */
}
.ThkSysCap {
	padding: 1.0rem;
	text-align: center;
	font-size: var(--font-ThkSysCap);/* 注意書きフォントサイズ */
}
/* ** box0402 end ** */

/* ** box0501 start ** */
/******* サービス・セミナーの単品購入用の明細エリア *******/

/*** 0501: サービス詳細・概要表示エリア ***/
/* 枠ボックス(主に明細処理で使用) */
.SCartBox {
	padding: var(--BgBox-pd);/* 外枠パディング */
	color: var(--app-SCartBox-txt); /* テキスト色 */
	border-radius: var(--BgBox-rod);-webkit-border-radius: var(--BgBox-rod);-moz-border-radius: var(--BgBox-rod); /* 角丸 */
	border: var(--app-SCartBox-brd); /* 外枠ボーダー指定 */
	background: var(--app-SCartBox-bg); /* 外枠背景色 */
	box-shadow: var(--app-BgBox-bbg);-webkit-box-shadow: var(--app-BgBox-bbg); /* 外枠背景影色 */
}
.SCartBoxInn {
	padding: var(--BgBoxInn-pd);/* 内枠パディング */
	border-radius: var(--BgBox-rod);-webkit-border-radius: var(--BgBox-rod);-moz-border-radius: var(--BgBox-rod); /* 角丸 */
	border: var(--app-SCartBoxInn-brd); /* 内枠ボーダー指定 */
	background: var(--app-SCartBoxInn-bg); /* 内枠背景色 */
	box-shadow: var(--app-BgBoxInn-bbg);-webkit-box-shadow: var(--app-BgBoxInn-bbg); /* 内枠背景影色 */
}

/****************** サービス詳細 ******************/

/* サービス詳細・概要表示エリア */
.SvDLBox {width:100%;}
.SvDLBox dl {
	display: flex;
	margin: 0 auto;
	padding: 0;
	font-size: var(--font-SrvDL); /* サービス概要基本（詳細） フォントサイズ */
	border-bottom: var(--app-BgBoxKei-brd); /* 要素仕切り共通ボーダー指定 */
}
.SvDLBox dt {
	width: 25%;
	max-width: 120px;
	margin: 0;
	padding: 1.0rem;
	white-space:nowrap;
	font-weight: bold;
}
.SvDLBox dd {
	width: 75%;
	padding: 1.0rem 0 1.0rem 2.0rem;
}
/*** サービス申込表示エリア ***/

/* 決済金額表示 */
.Amount .SvDLBox dl {font-weight: bold;}
.Amount .SvDLBox dt.name {padding-top: 1.3rem;}
.Amount .SvDLBox dd.name {
	font-size: var(--font-AmountName); /* 購入商品名 フォントサイズ */
}
.Amount .SvDLBox dt.amount {padding-top: 2.0rem;}
.Amount .SvDLBox span.kinagakuTxt {
	font-size: var(--font-Amount); /* 決済金額 フォントサイズ */
	padding: 0 0.5rem 0 0;
}
/* ** box0501 end ** */

/* ** box0502 start ** */
/****************** セミナー詳細 ******************/

/*** 0502: セミナー詳細・概要表示エリア ***/
.SemDLBox,
.SemFLBox,
.SemURLBox {width:100%;}
.SemDLBox dl,
.SemFLBox dl,
.SemULBox dl {
	display: flex;
	margin: 0 auto;
	padding: 0;
	font-size: var(--font-SemDL); /* セミナー概要基本（詳細） フォントサイズ */
	border-bottom: var(--app-BgBoxKei-brd); /* 要素仕切り共通ボーダー指定 */
}
.SemDLBox dt,
.SemFLBox dt,
.SemULBox dt {
	width: 25%;
	max-width: 120px;
	margin: 0;
	padding: 1.0rem;
	white-space:nowrap;
	font-weight: bold;
}
.SemDLBox dd,
.SemFLBox dd,
.SemULBox dd {
	width: 75%;
	padding: 1.0rem 0 1.0rem 2.0rem;
}
.SemDLBox .dlinner dt {width:100%;margin: 0;padding: 0.5rem 0;}
.SemDLBox .dlinner dd {width:100%;margin: 0;padding: 0.5rem 0;}
.SemDLBox dd img {max-width: 100%;}

/*** セミナー申込表示エリア ***/

/* 決済金額表示 */
.Amount .SemDLBox dl {font-weight: bold;}
.Amount .SemDLBox dt.name {padding-top: 1.3rem;}
.Amount .SemDLBox dd.name {
	font-size: var(--font-AmountName); /* 購入商品名 フォントサイズ */
}
.Amount .SemDLBox dt.amount {padding-top: 2.0rem;}
.Amount .SemDLBox span.kinagakuTxt {
	font-size: var(--font-Amount); /* 決済金額 フォントサイズ */
	padding: 0 0.5rem 0 0;
}
/* ===================================================================================
for SP max-width: 600px
=================================================================================== */
@media screen and (max-width: 600px) {
	.SemDLBox,
	.SemFLBox,
	.SemULBox {
		padding: 0 1.5rem;
	}
}
/* ** box0502 end ** */

/* ** box0503 start ** */
/*** 0503: セミナー詳細画面での申し込み・購入ボタンボックス ***/
.SemBTBox {
	margin: var(--app-SemBTBox-mg); /* マージン */
	padding: var(--app-SemBTBox-pd); /* パディング */
	font-weight: bold;
	color: var(--app-SemBTBox-txt); /* テキスト色 */
	border-radius: var(--SemBTBox-rod);-webkit-border-radius: var(--SemBTBox-rod);-moz-border-radius: var(--SemBTBox-rod); /* 角丸 */
	border: var(--app-SemBTBox-brd); /* ボーダー指定 */
	backgrdound:  var(--app-SemBTBox-bg); /* 背景色 */
}
/* ** box0503 end ** */

/* ** box0504 start ** */
/****************** 商品詳細 ******************/

/*** 0504: 商品詳細・概要表示エリア ***/
.PrdDLBox,
.PrdFLBox,
.PrdULBox {width:100%;}
.PrdDLBox dl,
.PrdFLBox dl,
.PrdULBox dl {
	display: flex;
	margin: 0 auto;
	padding: 0;
	font-size: var(--font-PrdDL); /* 商品概要基本（詳細）フォントサイズ */
	border-bottom: var(--app-BgBoxKei-brd); /* 要素仕切り共通ボーダー指定 */
}
.PrdDLBox dt,
.PrdFLBox dt,
.PrdULBox dt {
	width: 25%;
	max-width: 120px;
	margin: 0;
	padding: 1.0rem;
	white-space:nowrap;
	font-weight: bold;
}
.PrdDLBox dd,
.PrdFLBox dd,
.PrdULBox dd {
	width: 75%;
	padding: 1.0rem 0 1.0rem 2.0rem;
}
/* ===================================================================================
for SP max-width: 600px
=================================================================================== */
@media screen and (max-width: 600px) {
	.PrdDLBox,
	.PrdFLBox,
	.PrdULBox {
		padding: 0 1.5rem;
	}
}
/* ** box0504 end ** */

/* ** box0505 start ** */
/*** 0505: 商品詳細画面での申し込み・購入ボタンボックス ***/
.PrdBTBox {
	margin: var(--app-CartBtBox-mg); /* マージン */
	padding: var(--app-CartBtBox-pd); /* パディング */
	font-weight: bold;
	color: var(--app-CartBtBox-txt); /* テキスト色 */
	border-radius: var(--BgBox-rod);-webkit-border-radius: var(--BgBox-rod);-moz-border-radius: var(--BgBox-rod); /* 角丸 */
	border: var(--app-CartBtBox-brd); /* ボーダー指定 */
	backgrdound:  var(--app-CartBtBox-bg); /* 背景色 */
}
.PrdBTFlex {
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
	margin: 0 auto;
	padding: 0;
}
.PrdBTFlex .PrdNumBox {width: 230px;}
.PrdBTFlex .prdOrdBt {width: 300px;}

/* ===================================================================================
for SP max-width: 600px
=================================================================================== */
@media screen and (max-width: 600px) {
	.PrdBTFlex .PrdNumBox {
		width: 100%;
		margin-bottom: 1.5rem;
	}
	.PrdBTFlex .PrdNumBox .PrdNumBoxInn {float: right;}
	.PrdBTFlex .prdOrdBt {width: 100%;}
	}
}
/* ** box0505 end ** */

/* ** box0506 start ** */
/*** 0506: セミナー詳細画面でのセミナー名・概要個別設置 ***/

/* ディスクリプション個別設置 */
.sem_description .DetDescription {
	margin: var(--app-semDetDescription-mg); /* マージン */
	padding: var(--app-semDetDescription-pd); /* パディング */
	font-size: var(--font-semDetDescription); /* フォントサイズ */
	color: var(--app-semDetDescription-txt); /* テキスト色 */
	backgrdound:  var(--app-semDetDescription-bg); /* 背景色 */
}
/* 会場・住所個別設置 */
.sem_add .semAddArea {
	margin: var(--app-semAddArea-mg); /* マージン */
	padding: var(--app-semAddArea-pd); /* パディング */
	color: var(--app-semAddArea-txt); /* テキスト色 */
	backgrdound:  var(--app-semAddArea-bg); /* 背景色 */
}
.sem_add .semAddArea .DetVenue {
	font-size: var(--font-semDetVenue); /* フォントサイズ */
	font-weight: bold;
	line-height: 2.0;
}
.sem_add .semAddArea .DetAddress {
	font-size: var(--font-semDetAddress); /* フォントサイズ */
	font-weight: normal;
	line-height: 1.2;
}
/* 参加費用個別設置 */
.sem_pay .semPayArea {
	margin: var(--app-semPayArea-mg); /* マージン */
	padding: var(--app-semPayArea-pd); /* パディング */
	color: var(--app-semPayArea-txt); /* テキスト色 */
	backgrdound:  var(--app-semPayArea-bg); /* 背景色 */
}
.sem_pay dl.DetDlPay {
	display: flex;
	margin: 0 auto 2.0rem auto;
	padding: 0;
	font-size: var(--font-semDetDlPay); /* フォントサイズ */
}
.sem_pay dl.DetDlPay dt {
	width: 20%;
	max-width: 100px;
	margin: 0;
	padding-top: 1.0rem;
	white-space:nowrap;
}
.sem_pay dl.DetDlPay dd {
	width: 80%;
	padding: 0 0 0 0.5rem;
}
.sem_pay dl.DetDlPay dd span.kinagakuTxt {
	font-size: var(--font-sempaykinagakuTxt); /* フォントサイズ */
	font-weight: bold;
	padding: 0 1.0rem 0 0;
}
.sem_pay dl.DetDlPay dd span.payfree {
	color: var(--app-sempayfree-txt); /* テキスト色 */
}
/* 開催日程個別設置 */
.semDateArea dl.DetDlDate {
	display: flex;
	margin: var(--app-semDateArea-mg); /* マージン */
	padding: var(--app-semDateArea-pd); /* パディング */
	color: var(--app-semDateArea-txt); /* テキスト色 */
	backgrdound:  var(--app-semDateArea-bg); /* 背景色 */
	font-size: var(--font-semDateArea); /* フォントサイズ */
}
.semDateArea dl.DetDlDate dt {
	width: 20%;
	max-width: 100px;
	margin: 0;
	padding-top: 0;
	white-space:nowrap;
}
.semDateArea dl.DetDlDate dd {
	width: 80%;
	padding: 0 0 0 0.5rem;
	font-weight: bold;
}
.semDateArea .DetDlDate .dlinner {
	display: flex;
	margin: 0 auto;
	padding: 0.2rem 0;
}
.semDateArea dl.DetDlDate .dlinner dt {
	width: 15%;
	margin: 0;
	padding-top: 0;
	white-space:nowrap;
}
.semDateArea dl.DetDlDate .dlinner dd {
	width: 85%;
	padding: 0;
}
/* ** box0506 end ** */

/* ** box0507 start ** */
/*** 0507: 商品詳細画面での商品名・概要個別設置 ***/

/* ディスクリプション個別設置 */
.prd_description .DetDescription {
	margin: var(--app-prdDetDescription-mg); /* マージン */
	padding: var(--app-prdDetDescription-pd); /* パディング */
	font-size: var(--font-prdDetDescription); /* フォントサイズ */
	color: var(--app-prdDetDescription-txt); /* テキスト色 */
	backgrdound:  var(--app-prdDetDescription-bg); /* 背景色 */
}
/* 販売価格個別設置 */
.prd_pay .prdPayArea {
	margin: var(--app-prdPayArea-mg); /* マージン */
	padding: var(--app-prdPayArea-pd); /* パディング */
	color: var(--app-prdPayArea-txt); /* テキスト色 */
	backgrdound:  var(--app-prdPayArea-bg); /* 背景色 */
}
.prd_pay dl.DetDlPay {
	display: flex;
	margin: 0 auto 2.0rem auto;
	padding: 0;
	font-size: var(--font-prdDetDlPay); /* フォントサイズ */
}
.prd_pay dl.DetDlPay dt {
	width: 20%;
	max-width: 100px;
	margin: 0;
	padding-top: 2.0rem;
	white-space:nowrap;
}
.prd_pay dl.DetDlPay dd {
	width: 80%;
	padding: 0 0 0 0.5rem;
}
.prd_pay dl.DetDlPay dd span.kinagakuTxt {
	font-size: var(--font-prdpaykinagakuTxt); /* フォントサイズ */
	font-weight: bold;
	padding: 0 1.0rem 0 0;
}
.prd_pay dl.DetDlPay dd span.payfree {
	color: var(--app-prdpayfree-txt); /* テキスト色 */
}
/* ** box0507 end ** */

/****************** 購入商品点数アイコン表示 ******************/

/* ** box0601 start ** */
/*** 0601: 購入商品点数アイコン表示 ***/

/* カートに入っている数量 */
.cartbtn {position:relative;}
span.PrdCntDisp {
	position:absolute;
	bottom: 20px;
	left: 5px;
	padding: 0.5rem 1.0rem;
	z-index: 100;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	font-size: var(--font-PrdCntDisp);/* フォントサイズ */
	font-weight: bold;
	color: var(--PrdCntDisp-txt); /* テキスト色 */
	background: var(--PrdCntDisp-bg); /* 背景色 */
	animation: flash 1s linear infinite;/* 点滅 */
}
/* 点滅キーフレーム */
@keyframes flash {
	0% {opacity: 1;}
	50% {opacity: 0.5;}
	100% {opacity: 1;}
}
/* ** box0601 end ** */

/****************** 商品カート ******************/

/* ** box0602 start ** */
/*** 0602: カート内商品一覧表示ボックス ***/
/*** 1カラムでの設置 ***/
.CartClm1 .PrdCartBox {
	margin-left: auto;
	margin-right: auto;
}
.CartClm2 .CartFlexItem {width: 100%;}
/*** 2カラムでの設置 ***/

/* カート親枠 */
.CartClm2 .PrdCartBox {
	display: flex;
	justify-content: space-between;
	margin-left: auto;
	margin-right: auto;
}
.CartClm2 .CartFlexItem {width: 100%;}
.CartClm2 .PrdCartInt {width: 65%;}
.CartClm2 .PrdCartList {width: 30%;}

/* ===================================================================================
for SP max-width: 600px
=================================================================================== */
@media screen and (max-width: 600px) {
	.PrdCartBox {padding: 0 0.5em;margin-left: auto;margin-right: auto;}
	.CartClm2 .PrdCartBox {display: block;}
	.CartClm2 .CartFlexItem {width: 100%;}
	.CartClm2 .PrdCartInt {width: 100%;}
	.CartClm2 .PrdCartList {width: 100%;}
}
/********* カート内商品一覧表示ボックス *********/

/******* 商品カート外枠 *******/
.PrdCartSBox {
	width: 100%;
	margin: 0.5em auto;
	padding: 0.8em;
	border-radius: var(--Prd-rod);-webkit-border-radius: var(--Prd-rod);-moz-border-radius: var(--Prd-rod); /* 角丸 */
	border: var(--PrdCartSBox-brd); /* 外枠ボーダー指定 */
	background: var(--PrdCartSBox-bg); /* 外枠背景色 */
}
.PrdCartSBoxInn {
	width: 100%;
	display: flex;
	justify-content: space-between;
}
/* 内枠共通 */
.PCIDBlock {width: 100%;}

/*** 商品カート内写真 ***/
.PrdCartSPh {
	width: 130px;
	margin: 0 1.0em 0 0;
	padding: 0;
	overflow: hidden;
}
.PrdCartSPh .PrdCartSPhDet {
	width: 100%;
	height: 102px;
	text-align: center;
	border-radius: var(--Prd-rod);-webkit-border-radius: var(--Prd-rod);-moz-border-radius: var(--Prd-rod); /* 角丸 */
	border: var(--PrdCrtPhoto-brd); /* ボーダー指定 */
	background: var(--PrdCrtPhoto-bg); /* 背景色 */
}
.PrdCartSPh .PrdCartSPhDet img {width: auto;height: 100px;}

/*** 商品カート内名称エリア ***/
.PrdCartSDet {width: 100%;margin: 0;padding: 0;}
.PrdCartSDetInn {}

/* 商品型番 */ 
.PrdCrtSNo {
	font-size: var(--font-PrdNo);/* 商品型番 フォントサイズ */
	font-weight: bold;
	line-height: 1.2;
}
/* 商品名 */
.PrdCrtSName {
	font-size: var(--font-PrdName);/* 商品名 フォントサイズ */
	font-weight: bold;
	line-height: 1.4;
}
/*** 商品カート内金額エリア ***/
.PrdCartSAmt {
	display: flex;
	align-items: center;
	font-weight: bold;
	padding-top: 0.5em;
}
.PrdCartSAmt span.kingakuTxt {
	padding: 0 0.2em;
	font-size: var(--font-PrdAmtB);/* 商品価格(大) フォントサイズ */
}
.PrdCrtSpayS {
	padding: 0 0.5em;
	font-size: var(--font-PrdAmt);/* 商品価格 フォントサイズ */
}
/* 商品カート内個数変更エリア */
.PrdNumBox {margin: 0;padding: 0;}
.PrdNumBoxInn {
	display: flex;
	align-items: center;
}
.PrdNumBoxR {
	float: right;
}
.PrdNumBox .PrdNumTi {
	padding: 0 0.2em;
	font-size: var(--font-PrdNumTi);/* 商品個数見出し フォントサイズ */
}
.PrdNumBox .PrdNumTxt {
	padding: 0 0.2em;
	font-size: var(--font-PrdNumTxt);/* 商品個数 フォントサイズ */
}
.PrdNumBox .PrdNum {padding: 0;}
.PrdNumBox .PrdNumCtrBt {padding: 0;}
.PrdNumBox .PrdNumUpdBt {padding: 0 0.1em;}

/****** 商品オプション外枠 ******/
.PrdNumOpBox {
	width: 100%;
	margin: 1.0em auto 0 auto;
	padding: 0.3em 0.8em;
	border-radius: var(--Prd-rod);-webkit-border-radius: var(--Prd-rod);-moz-border-radius: var(--Prd-rod); /* 角丸 */
	border: var(--PrdNumOpBox-brd); /* ボーダー指定 */
	background: var(--PrdNumOpBox-bg); /* 背景色 */
}
.PrdNumOpBoxInn,
.PrdCartOpCrt {
	display: flex;
	align-items: center;
	font-weight: bold;
}
/* 商品オプション時の個数変更 */
.PrdNumOpBox .PrdNumOpTi,
.PrdNumOpBox .PrdNumTxt {padding: 0 0.2em;font-size: var(--font-PrdNumTxt);}/* 商品個数 フォントサイズ */
.PrdNumOpBox .PrdNum {padding: 0;}
.PrdNumOpBox .PrdNumCtrBt {padding: 0;}
.PrdNumOpBox .PrdNumUpdBt {padding: 0 0.1em;}

/* ===================================================================================
for SP max-width: 600px
=================================================================================== */
@media screen and (max-width: 600px) {
	.PrdCartSBox {padding: 0.5em;}
	.PrdCartSPh {width: 100px;margin: 0 0.5em 0 0;}
	.PrdCartSPh .PrdCartSPhDet {height: 82px;}
	.PrdCartSPh .PrdCartSPhDet img {height: 80px;}
	.PrdCartSAmt {padding-top: 0.2em;padding-bottom: 1.0em;}
	.PrdNumOpBox {padding: 0.3em;}
}
/* ** box0602 end ** */

/* ** box0603 start ** */
/*** 0603: カート内商品合計金額表示ボックス ***/

/* 商品合計金額外枠 */
.PrdCartTotalBox {
	width: 100%;
	margin: 2.0rem auto;
	padding: 0;
	font-weight: bold;
}
.PrdCartTotalBox table {
	width: 100%;
	margin: 0 auto;
	padding: 0;
}
.PrdCartTotalBox tr {
	border-bottom: var(--PrdCartTotalBox-brd); /* 外枠ボーダー指定 */
	background: var(--PrdCartTotalBox-bg); /* 外枠背景色 */
}
.PrdCartTotalBox tr.PrdCartTotalBrdNo {
	border-bottom: none;
}
.PrdCartTotalBox td {padding: 1.0em;text-align: right;}
.PrdCartTotalBox td.PrdCartTotalpay {padding: 0.2em 0.5em;}
.PrdCartTotalBox td.PrdCartTotalSpayNo {padding-top: 0;}

.PrdCartTotalBox tr.PrdCartDelv {
	background: var(--PrdCartDelv-bg); /* 配送費テーブル背景色 */
}
.PrdCartTotalBox td.PrdCartTotalTiSd {font-size: var(--font-PrdTotTi);}/* タイトル フォントサイズ */
.PrdCartTotalBox td.PrdCartTotalpay {font-size: var(--font-PrdTotPay);}/* 合計金額 フォントサイズ */
.PrdCartTotalBox td.PrdCartTotalpay span {font-size: var(--font-PrdTotPayS);}/* 合計金額小 フォントサイズ */
.PrdCartTotalBox td.PrdCartTotalTiS,
.PrdCartTotalBox td.PrdCartTotalSpay {font-size: var(--font-PrdTotTax);}/* 消費税 フォントサイズ */
.PrdCartTotalBox td.PrdCartTotalpayS {font-size: var(--font-PrdTotDlv);}/* 配送料 フォントサイズ */

.PrdCartTotalBox td.PrdCartTotalTiSd,
.PrdCartTotalBox td.PrdCartTotalTiS {width: 65%;}

/* カートオプション時の個数変更 */
.PrdCartOpCrt .PrdCartOpNum {padding: 0 0.5em;}
.PrdCartOpCrt .PrdCartOpBt {padding: 0;}
.PrdCartOpCrt .PrdNumUpdBt {padding: 0 0 0 0.3em;}

/* ===================================================================================
for SP max-width: 600px
=================================================================================== */
@media screen and (max-width: 600px) {
	.PrdCartTotalBox td {padding: 0.5em;}
	.PrdCartTotalBox td.PrdCartTotalpay {padding: 0.2em;}
}
/* ** box0603 end ** */

/****** 商品購入カート検索設定 ******/

/* ** box0701 start ** */
/*** 0701: 商品検索ボックス ***/
.SearchArea {
	width: 100%;
	margin: var(--prdsearch-mg); /* マージン */
	padding: var(--prdsearch-pd); /* パディング */
	border-radius: var(--prdsearch-rod);-webkit-border-radius: var(--prdsearch-rod);-moz-border-radius: var(--prdsearch-rod); /* 角丸 */
	font-size: var(--font-prdsearch-bt);/* フォントサイズ */
	color: var(--prdsearch-txt); /* テキスト色 */
	background: var(--prdsearch-bg); /* 背景色 */
	border: var(--prdsearch-brd); /* ボーダー指定 */
	box-shadow: var(--prdsearch-sd); /* 背景影色 */
}
.SearchBox {width: 100%;}
.SearchBox .SearchForm {margin: 0.5rem 0;}
.SearchBtBox {display: flex;}
.SearchBtBox .SearchBT {width: 100%;}
.SearchBtBox .SearchBT a {margin: 0.5em;}

/* ** box0701 end ** */

/* ** box0702 start ** */
/*** 0702: 商品カートカテゴリボタン ***/
.PrdCartNVAll,
.PrdCartCate {
	margin: 1.0rem 0;
	padding: 0.5rem 0;
	font-weight: bold;
	font-size: var(--font-PrdCartNVAll);/* フォントサイズ */
	text-align:center;
}
.PrdCartNVAll ul,
.PrdCartCate ul {
	list-style: none;
	display: flex;
	justify-content: space-between;
}
.PrdCartNVAll li,
.PrdCartCate li {width: 100%;}
.PrdCartNVAll a,
.PrdCartCate a {
	width: 99%;
	display: block;
	padding: 1.0rem 0;
	border-radius: var(--PrdCartNVAll-rod);-webkit-border-radius: var(--PrdCartNVAll-rod);-moz-border-radius: var(--PrdCartNVAll-rod); /* 角丸 */
	color: var(--PrdCartNVAll-txt); /* テキスト色 */
	border: var(--PrdCartNVAll-brd);  /* ボーダー指定 */
	background: var(--PrdCartNVAll-bg);/* 背景色 */
	text-decoration: none;
}
.PrdCartNVAll a:hover,
.PrdCartCate a:hover {filter: alpha(opacity=75);-moz-opacity:0.75;opacity:0.75;text-decoration:none;}
.PrdCartNVAll a.crt,
.PrdCartCate a.crt {
	color: var(--PrdCartNVAll-crt-txt); /* テキスト色（カレント） */
	border: var(--PrdCartNVAll-crt-brd); /* ボーダー指定（カレント） */
	background: var(--PrdCartNVAll-crt-bg); /* 背景色（カレント） */
	text-decoration: none;
}
/* ** box0702 end ** */

/****************** 追加商品購入一覧外枠 ******************/

/* ** box0703 start ** */
/*** 0703: 追加商品購入一覧外枠 ***/
.PrdCartBoxInn {
	width: 100%;
	display: flex;
	justify-content: space-between;
	margin: 0 auto 0.5em auto;
	padding: 0.8em;
	border-radius: var(--Prd-rod);-webkit-border-radius: var(--Prd-rod);-moz-border-radius: var(--Prd-rod);
	border: var(--PrdCartBoxInn-brd); /* ボーダー指定 */
	background: var(--PrdCartBoxInn-bg); /* 背景色 */
}
/*** 追加商品購入内写真 ***/
.PrdCartPh {
	width: 100px;
	margin: 0 1.0em 0 0;
	padding: 0;
	overflow: hidden;
}
.PrdCartPh .PrdCartPhDet {
	width: 100%;
	height: 62px;
	text-align: center;
	border-radius: var(--Prd-rod);-webkit-border-radius: var(--Prd-rod);-moz-border-radius: var(--Prd-rod);
	border: var(--PrdCrtPhoto-brd); /*ボーダー指定 */
	background: var(--PrdCrtPhoto-bg); /* 背景色 */
}
.PrdCartPh .PrdCartPhDet img {width: auto;height: 60px;}

/*** 追加商品購入内名称エリア ***/
.PrdCartDet {width: 100%;margin: 0;padding: 0;}

/* 商品型番 */ 
.PrdCrtNo {
	font-size: var(--font-PrdNo);/* 商品型番 フォントサイズ */
	font-weight: bold;
	line-height: 1.2;
}
/* 商品名 */
.PrdCrtName {
	font-size: var(--font-PrdNameS);/* 商品名(中) フォントサイズ */
	font-weight: bold;
	line-height: 1.4;
}
/* 商品価格 */
.PrdCrtPay {
	font-size: var(--font-PrdAmtM);/* 商品価格(中) フォントサイズ */
	font-weight: bold;
	line-height: 1.4;
}
.PrdCartBt {width: 100%;margin: 0;padding: 0;display: flex;}
.PrdCartBt p {width: 100%;margin: 0.5em 0.2em;}

/* ** box0703 end ** */

/****************** 商品購入カート住所設定 ******************/

/* ** box0801 start ** */
/*** 0801: 商品購入カート住所設定 ***/
/* 住所選択 */
.addArea {margin: 1.0rem auto;padding: 0.5rem 0;}
.addArea .addAreaInn {
	display: inline-block;
	vertical-align: top;
	position: relative;
	width: 48.0%;
	height: 200px;
	margin: 0.5rem;
	padding: var(--app-addAreaInn-pd);/* 外枠パディング */
	border-radius: var(--app-addAreaInn-rod);-webkit-border-radius: var(--app-addAreaInn-rod);-moz-border-radius: var(--app-addAreaInn-rod); /* 角丸 */
	border: var(--app-addAreaInn-brd); /* 外枠ボーダー指定 */
}
.addArea .addAreaInn .addName {
	border-bottom:var(--addDetailName-brd); /* ボーダー指定 */
}
.addBT a:hover {text-decoration: none;}

.addArea .addAreaInn .addDetail {padding: 0.5rem;font-size: var(--font-addDetail);} /* 住所詳細 フォントサイズ */
.addArea .addAreaInn .addName {padding: 0 0 0.5rem 0;font-size: var(--font-addName);}/* 名称 フォントサイズ */
.addArea .addAreaInn .addPost {padding: 0.5rem 0 0 0;}
.addArea .addAreaInn .addAddition {
	width: 100%;
	height: 150px;
	margin: 0;
	padding: 1.0rem;
	border-radius: var(--app-addAreaInn-rod);-webkit-border-radius: var(--app-addAreaInn-rod);-moz-border-radius: var(--app-addAreaInn-rod); /* 角丸 */
	border: var(--app-addAreaInn-brd); /* 外枠ボーダー指定 */
}
.addArea .addAreaInn .addAddition p.addAdditionTi {
	padding-top: 1.5rem;
	text-align: center;
	font-size: var(--font-addAdditionTi);/* 住所操作基本 フォントサイズ */
	font-weight: bold;
}
.addArea .addAreaInn .addAddition p.addAdditionIco {
	padding-top: 1.5rem;
	text-align: center;
	font-size: var(--font-addAdditionIco);/* 住所操作アイコン フォントサイズ */
	font-weight: bold;
}
.addArea .addAreaInn .radio-toggle.addSelect {
	position: absolute;
	bottom: 0.5rem;
	right: 1.0rem;
}
.addArea .addBTArea {
	position: absolute;
	bottom: 1.0rem;
	left: 2.0rem;
}
.addBT {float: left;}
.addBT a {
	width: 100px;
	margin: 0 0.5rem 0 0;
	padding: 0.5rem 0;
	font-size: var(--font-addBT);/* 住所操作ボタン フォントサイズ */
}
.addArea .addAreaDef {
	background: var(--addAreaDef-bg); /* 背景色 */
}
/*** 定休日設定 ***/
.remarksArea {margin: 0 auto;padding: 1.5rem 1.0rem;}

/* ===================================================================================
for SP max-width: 600px
=================================================================================== */
@media screen and (max-width: 600px) {
	.addArea .addAreaInn {display: block;}
	.addArea .addAreaInn {
		width: 95.0%;
		height: 200px;
		margin: 0.5rem auto;
	}
	.addBT a {width: 80px;}
}
/* ** box0801 end ** */

/****************** 決済関連ボックス ******************/

/* ** box0802 start ** */
/*** 0802: 決済関連ボックス ***/
/*** クレジット情報 ***/
.cardBland,
.cardSec,
.cardAgt {margin: 0 auto;padding: 0;}
.cardImg {margin: 2.0rem auto;padding: 0;display: flex;}
.cardBland ul {padding: 0 2.0rem;}
.cardBland li,
.cardSec p {padding: 0.5rem;list-style: none;}
.cardAgtLogo {padding: 2.0rem 1.0rem;}
.cardAgtName {
	padding: 0 1.0rem;
	font-size: var(--font-cardAgtName-txt); /* 決済会社名称テキスト フォントサイズ */
	font-weight: bold;
}
.cardAjx {margin: 2.0rem auto;padding: 0;text-align: center;}

/* ===================================================================================
for SP max-width: 600px
=================================================================================== */
@media screen and (max-width: 600px) {
	.cardImg {display: flex;flex-wrap : wrap;}
}
/* ** box0802 end ** */

/****************** コメント・掲示板・レビューボックス ******************/

/******* コメント・掲示板・レビュー投稿ボックス *******/

/* ** box0901 start ** */
/*** 0901: コメント・掲示板・レビュー投稿ボックス ***/
/* 枠ボックス */
.commentBox {
	margin: var(--app-commentBox-mg); /* マージン */
	padding: var(--app-commentBox-pd); /* パディング */
	color: var(--app-commentBox-txt); /* テキスト色 */
	border-radius: var(--BgBox-rod);-webkit-border-radius: var(--BgBox-rod);-moz-border-radius: var(--BgBox-rod); /* 角丸 */
	border: var(--app-commentBox-brd); /* ボーダー指定 */
	background: var(--app-commentBox-bg); /* 背景色 */
	box-shadow: var(--app-commentBox-sd); /* 背景影色 */
}
/* タイトルエリア */
.commentBox p.commentTtitle {
	margin: var(--app-commentTtitle-mg); /* マージン */
	padding: var(--app-commentTtitle-pd); /* パディング */
	font-size: var(--font-commentTtitle); /* フォントサイズ */
	font-weight: bold;
	border-bottom: var(--app-commentTtitle-brd); /* ボーダー指定 */
	background: var(--app-commentTtitle-bg); /* 背景色 */
}
/* 投稿用制御ボタン位置指定 */
.commentBT {
	float: right;
	width: var(--app-commentBT-size); /* ボタンエリアサイズ */
	margin: var(--app-commentBT-mg); /* マージン */
	padding: var(--app-commentBT-pd); /* パディング */
}
/* 投稿フォーム枠ボックス */
.commentInput {
	margin: var(--app-commentInput-mg); /* マージン */
	padding: var(--app-commentInput-pd); /* パディング */
}
/* 投稿フォーム入力エリア指定 */
.commentForm {
	margin: var(--app-commentForm-mg); /* マージン */
	padding: var(--app-commentForm-pd); /* パディング */
}
/* ===================================================================================
for SP max-width: 600px
=================================================================================== */
@media screen and (max-width: 600px) {
	.commentBox {
		width: 95%;
		margin-left: auto;
		margin-right: auto;
	}
	.commentBT {width: 100%;padding: 0 0.5em 2.0em 0.5em;}
	.commentInput {margin: 10px auto;padding: 5px 0;}/* コメント・レビュー登録画面の枠指定 */
}
/* ** box0901 end ** */

/******* コメント・掲示板・レビュー投稿コメント表示ボックス *******/

/* ** box0902 start ** */
/*** 0902: コメント・掲示板・レビュー投稿コメント表示ボックス ***/
/* 枠ボックス */
.commentList {
	margin: var(--app-commentList-mg); /* マージン */
	padding: var(--app-commentList-pd); /* パディング */
	border-radius: var(--BgBox-rod);-webkit-border-radius: var(--BgBox-rod);-moz-border-radius: var(--BgBox-rod); /* 角丸 */
	border: var(--app-commentList-brd); /* ボーダー指定 */
	box-shadow: var(--app-commentList-sd); /* 背景影色 */
}
/* コメントリスト背景指定（コメント無し） */
.commentZero {
	margin: 0 auto;
	background: var(--app-commentZero-bg);/* 背景色 */
}
/* コメントリスト背景指定（親スレッド） */
.commentFst {
	margin: 1.0rem auto 0 auto;
	background: var(--app-commentFst-bg);/* 背景色 */
}
/* コメントリスト背景指定（レスコメント） */
.commentSec {
	margin: 1.0rem 0 0 3.0rem;
	background: var(--app-commentSec-bg);/* 背景色 */
}
/* 投稿者写真表示 */
.commentPh {
	float: left;
	overflow: hidden;
	width: 50px;
	height: 50px;
	position: relative;
	border-radius: 50%;
}
.commentPh img{
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	width: 100%;
	height: auto;
}
/* 投稿者情報表示エリア */
.commentTxtArea {width: 100%;}
.commentNameArea {
	padding: 0.5rem 1.0rem; /* パディング */
	border-bottom: var(--app-commentNameArea-brd); /* ボーダー指定 */
}
.commentNameInn {float: right;text-align: right;}

/* ===================================================================================
for SP max-width: 600px
=================================================================================== */
@media screen and (max-width: 600px) {
	.commentNameInn {width: 75%;}
}
/* 投稿者ニックネーム */
.commentName {
	font-size: var(--font-commentName); /* フォントサイズ */
	font-weight: normal;
}
/* 投稿者ID */
.commentName span.commentNameS {
	padding: 0 1.0rem; /* パディング */
	font-size: var(--font-commentNameS); /* フォントサイズ */
	font-weight: normal;
}
/* 投稿ID・投稿時間 */
.commentTime {
	font-size: var(--font-commentTime); /* フォントサイズ */
	font-weight: normal;
}
/* 投稿返信元ID表示 */
.commentTxtRes {
	padding: 1.0rem 0.5rem 0 0.5rem; /* パディング */
	font-size: var(--font-commentTxtRes); /* フォントサイズ */
	line-height: 1.8;
}
/* 投稿テキスト */
.commentTxt {
	padding: 1.5rem 1.0rem; /* パディング */
	font-size: var(--font-commentTxt); /* フォントサイズ */
	line-height: 1.8;
}
/* 共感ボタン表示エリア */
.commentResArea {
	padding: 1.0rem 0 0.5rem 0; /* パディング */
	border-top: var(--app-commentResArea-brd); /* ボーダー指定 */
}
.commentResL {float: left;}
.commentResR {float: right;}
.commentResBT {
	float: left;
	margin: 0 0.2rem; /* マージン */
}
/* ** box0902 end ** */

/****************** 掲示板ボックス ******************/

/* ** box0903 start ** */
/*** 0903: トピックス一覧ボックス ***/

/* 外枠ボックス */
.boardList {
	margin: var(--app-boardList-mg); /* マージン */
	padding: var(--app-boardList-pd); /* パディング */
	color: var(--app-boardList-txt); /* テキスト色 */
	border-radius: var(--BgBox-rod);-webkit-border-radius: var(--BgBox-rod);-moz-border-radius: var(--BgBox-rod); /* 角丸 */
	border: var(--app-boardList-brd); /* ボーダー指定 */
	background: var(--app-boardList-bg); /* 背景色 */
	box-shadow: var(--app-boardList-sd); /* 背景影色 */
}
/* 内枠ボックス（リスト部分） */
.boardListLink {
	margin: var(--app-boardListLink-mg); /* マージン */
	padding: var(--app-boardListLink-pd); /* パディング */
	color: var(--app-boardListLink-txt); /* テキスト色 */
	border-radius: var(--BgBox-rod);-webkit-border-radius: var(--BgBox-rod);-moz-border-radius: var(--BgBox-rod); /* 角丸 */
	border: var(--app-boardListLink-brd); /* ボーダー指定 */
	background: var(--app-boardListLink-bg); /* 背景色 */
	box-shadow: var(--app-boardList-sd); /* 背景影色 */
}
/* 投稿者情報表示エリア */
.boardListProf {
	display: flex;
	margin: 0 auto;
	padding: 0.5rem 0.5rem 1.5rem 0.5rem;
	border-bottom: var(--app-boardListProf-brd); /* ボーダー指定 */
}
.boardListProf h2 {
	padding: 1.0rem 0 0 1.5rem;
	font-size: var(--font-boardSTitle); /* フォントサイズ */
}
/* ===================================================================================
for SP max-width: 600px
=================================================================================== */
@media screen and (max-width: 600px) {
	.boardListProf h2 {
		width: 85%;
		padding: 0rem 0 0 1.5rem;
	}
}
.boardListBt {float: left;padding: 1.5rem 0 0 0;}
.boardListName {float: right;text-align: right;}

/* 一覧投稿日時 */
.boardTopicsTime {
	padding: 0.5rem 0 0 0;
	font-size: var(--font-boardTopicsTime); /* フォントサイズ */
}
/* 一覧投稿者名 */
.boardTopicsName {
	padding: 0;
	font-size: var(--font-boardTopicsName); /* フォントサイズ */
}
/* 一覧投稿者ID */
.boardNameS {
	padding-left: 1.0rem;
	font-size: var(--font-boardNameS); /* フォントサイズ */
}
/* ** box0903 end ** */

/******* トピックス詳細ボックス *******/

/* ** box0904 start ** */
/*** 0904: トピックス詳細ボックス ***/
/* 枠ボックス */
.boardArea {margin: 0 auto;padding: 0;}
.board_topicsBox {margin: 0 auto;padding: 0 0 1.0em 0;}
.board_topicsBox h1 {
	margin: var(--app-boardTitle-mg);/* マージン */
	padding: var(--app-boardTitle-pd); /* パディング */
	text-align: left;
	color: var(--app-boardTitle-txt); /* テキスト色 */
	font-size: var(--font-boardTitle); /* フォントサイズ */
	line-height: 1.4em;
}
/* ** box0904 end ** */

/******* トピックス登録ボックス *******/

/* ** box0905 start ** */
/*** 0905: トピックス登録ボックス ***/
/* 枠ボックス */
.NewTpiBox {
	padding: var(--BgBox-pd); /* 外枠パディング */
	color: var(--app-NewTpiBox-txt); /* テキスト色 */
	border-radius: var(--BgBox-rod);-webkit-border-radius: var(--BgBox-rod);-moz-border-radius: var(--BgBox-rod); /* 角丸 */
	border: var(--app-NewTpiBox-brd); /* 外枠ボーダー指定 */
	background: var(--app-NewTpiBox-bg); /* 外枠背景色 */
	box-shadow: var(--app-BgBox-bbg);-webkit-box-shadow: var(--app-BgBox-bbg);/* 外枠背景影色 */
}
.NewTpiBoxInn {
	padding: var(--BgBoxInn-pd); /* 内枠パディング */
	border-radius: var(--BgBox-rod);-webkit-border-radius: var(--BgBox-rod);-moz-border-radius: var(--BgBox-rod); /* 角丸 */
	border: var(--app-NewTpiBoxInn-brd); /* 内枠ボーダー指定 */
	background: var(--app-NewTpiBoxInn-bg); /* 内枠背景色 */
	box-shadow: var(--app-BgBoxInn-bbg);-webkit-box-shadow: var(--app-BgBoxInn-bbg); /* 内枠背景影色 */
}
/* ** box0905 end ** */

/****************** お問い合わせ要素 ******************/

/******* お問い合わせエリア基本 *******/

/* ** box1001 start ** */
/*** 1001: お問い合わせ登録ボックス ***/
/* 枠ボックス */
.contactBox {
	padding: var(--BgBox-pd);/* 外枠パディング */
	color: var(--app-contactBox-txt); /* テキスト色 */
	border-radius: var(--BgBox-rod);-webkit-border-radius: var(--BgBox-rod);-moz-border-radius: var(--BgBox-rod); /* 角丸 */
	border: var(--app-contactBox-brd); /* 外枠ボーダー指定 */
	background: var(--app-contactBox-bg); /* 外枠背景色 */
	box-shadow: var(--app-BgBox-bbg);-webkit-box-shadow: var(--app-BgBox-bbg); /* 外枠背景影色 */
}
.contactBoxInn {
	padding: var(--BgBoxInn-pd);/* 内枠パディング */
	border-radius: var(--BgBox-rod);-webkit-border-radius: var(--BgBox-rod);-moz-border-radius: var(--BgBox-rod); /* 角丸 */
	border: var(--app-contactBoxInn-brd); /* 内枠ボーダー指定 */
	background: var(--app-contactBoxInn-bg); /* 内枠背景色 */
	box-shadow: var(--app-contactBoxInn-bbg);-webkit-box-shadow: var(--app-BgBoxInn-bbg); /* 内枠背景影色 */
}
/* タイトルエリア */
.contactBox p.contactTtitle {
	margin: var(--app-contactTtitle-mg); /* マージン */
	padding: var(--app-contactTtitle-pd); /* パディング */
	font-size: var(--font-contactTtitle); /* フォントサイズ */
	font-weight: bold;
	border-bottom: var(--app-contactTtitle-brd); /* ボーダー指定 */
	background: var(--app-contactTtitle-bg); /* 背景色 */
}
.contactBox .formThanks {padding: var(--BgBox-pd);}/* 外枠パディング */

/* ** box1001 end ** */

/********* 記事投稿者ボックス *********/

/* ** box1101 start ** */
/*** 1101: 記事投稿者ボックス ***/
/* 枠ボックス */
.authorBox {
	margin: var(--app-authorBox-mg); /* マージン */
	padding: var(--app-authorBox-pd); /* パディング */
	color: var(--app-authorBox-txt); /* テキスト色 */
	border-radius: var(--app-authorBox-rod);-webkit-border-radius: var(--app-authorBox-rod);-moz-border-radius: var(--app-authorBox-rod); /* 角丸 */
	border: var(--app-authorBox-brd); /*ボーダー指定 */
	background: var(--app-authorBox-bg); /* 背景色 */
	box-shadow: var(--app-authorBox-bbg);-webkit-box-shadow: var(--app-authorBox-bbg);/* 背景影色 */
}
.authorBox .authorPhoto {float:left;width:20%;}
.authorBox .authorPhoto img {width:85%;border-radius: var(--app-authorBox-img-rod);} /* 写真角丸 */
.authorBox .authorDetail {float:right;width:80%;}

/* 記事投稿者エリアタイトル */
.authorBox .authorDetail p.authorDetTi {
	padding: 0 0 0.5rem 0;
	font-size: var(--font-Detti); /* 投稿者タイトル（詳細）フォントサイズ */
	font-weight: bold;
	border-bottom: var(--app-authorDetTi-brd); /*ボーダー指定 */
}
.authorBox .authorDetail p.authorDetName {
	padding: 1.0rem 0 0.5rem 0;
	font-size: var(--font-Detname); /* 投稿者氏名（詳細）フォントサイズ */
	font-weight: bold;
	line-height: 1.2em;
}
.authorBox .authorDetail p.authorDetCorp {
	padding: 0;
	font-size: var(--font-Detwork); /* 投稿者組織名（詳細）フォントサイズ */
}
.authorBox .authorDetail p.authorDetProf {
	padding-top: 1.0rem;
	font-size: var(--font-Detprof); /* 投稿者プロフィール（詳細）フォントサイズ */
	line-height: 1.4em;
}
/* ===================================================================================
for SP max-width: 600px
=================================================================================== */
@media screen and (max-width: 600px) {
	.authorBox {
		width: 95%;
		margin-left: auto;
		margin-right: auto;
	}
}
/* ** box1101 end ** */
